﻿.ordertable
 {
    border:1px solid #E7E7E7;
    line-height:25px;
    margin-bottom:10px;     
    font-size:13px;
    width:95%;
    margin-left:20px;
}
.order_title
 {
    border-bottom:1px solid #E7E7E7;
    border-left:1px solid #E7E7E7;
    padding-left:10px;
}
.job_text
{   
  border-bottom:1px solid #E7E7E7;
  border-left:1px solid #E7E7E7;      
  border-right:1px solid #E7E7E7;
  padding-left:10px;
}
input
{
   border:1px solid gray;
   cursor:hand;
}
.red
{
   color:Red;
}